using Microsoft.EntityFrameworkCore.Migrations;

namespace YGNT.QuestionLibrary.Migrations
{
    public partial class addPaperStructureSettingParam : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Param",
                table: "PaperStructureSettings",
                nullable: true);

            migrationBuilder.AddColumn<string>(
                name: "Param",
                table: "PaperSettings",
                nullable: true);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Param",
                table: "PaperStructureSettings");

            migrationBuilder.DropColumn(
                name: "Param",
                table: "PaperSettings");
        }
    }
}
